/* USERS */

.user_login {
	background-image:url(images/user_default.png);
	background-position:left center;
	background-repeat:no-repeat;
	}

.user_login_focus{
	background-image:url(images/user_hover.png);
	background-position:left center;
	background-repeat:no-repeat;
	}

.user_pass {
	background-image:url(images/pass_default.png);
	background-position:left center;
	background-repeat:no-repeat;
	}

.user_pass_focus{
	background-image:url(images/pass_hover.png);
	background-position:left center;
	background-repeat:no-repeat;
	}

.user_password {
	padding:4px 10px 4px 0px;
	vertical-align:middle;
	}

/* Vertical USER Menu Style */

#usermenu {
	width: 120px !important;
	margin-bottom:5px;
	}

#usermenu ul {
	list-style:none;
	margin:0px;
	padding:0px;
	}	
	
#usermenu ul ul {
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 5px;
	}	

#usermenu ul li a {
 	voice-family: "\"}\""; 
 	voice-family: inherit;
	text-decoration: none;
	border-bottom:dotted 1px white;
	font-weight:bold;
	color:white;
	padding:3px 0px 2px 10px;
	}	
	
#usermenu li a:link,#usermenuli a:hover, #usermenu li a:visited {
	display: block;
	border-bottom:solid 1px white ;
	}

#usermenu li a:hover {
	display: block;
	padding:3px 0px 2px 10px;
	border-bottom:solid 1px white;
	color:white;

	}
	
#usermenu #submenu_current {
	display: block;
	padding:3px 0px 2px 10px;
	background-color:#D14EE4;
	border-bottom:solid 1px white;
	color:white;

	}
	
.registration { 
	color:white;
	}

.registration a{ 
	color:white;
	}
